package ajcon.custom.util.elements;

public class CTypeRef {
    private String signature;

    public CTypeRef(String s) {
        signature = s;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }


}
